@charset "utf-8";
/* 共通 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
margin:0; 
padding:0; 
} 

html {
height:100%;
}

img {
vertical-align:top;
border:0;
}

.vamiddle {
vertical-align:middle;
}

.clear {
clear:both;
}

body {
height:100%;
color:#464646;
text-align:center;
font-family:"Verdana","ＭＳ Ｐゴシック","Osaka","平成角ゴシック","Arial","Helvetica",sans-serif;
background:#000 url(../img/bg.jpg) left top repeat-x;
}

h1, h2, h3, h4, h5 {
font-size:10px;
line-height:100%;
}

input, select, textarea {
padding:1px;
color:#000;
font-size:12px;
font-family:"Verdana","ＭＳ Ｐゴシック","Osaka","平成角ゴシック","Arial","Helvetica",sans-serif;
line-height:1.3em;
vertical-align:middle;
border:1px solid #9c9c9c;
background:#fff;
}

input:focus, select:focus, textarea:focus {
border:1px solid #f60;
background:#fff;
}

a, a:link {color:#fff; text-decoration:underline;}
a:visited {color:#fff;}
a:hover {color:#ccc; text-decoration:none;}
a:active {color:#fff;}

.txtreplace {
	display: block;
	text-align: left;
	text-indent: -9999px;
	background-position: 0 0;
	background-repeat: no-repeat;
	overflow: hidden;
}

#wrapper {
width:1000px;
margin:0 auto;
padding:1px 0 0 0;
text-align:left;
zoom:100%;
}

#swoosh {
float:left;
width:90px;
padding:28px 0 0 0;
}

#contents {
float:left;
width:910px;
height:1090px;
background:url(../img/bg_content.jpg) left top no-repeat;
}

h1 {
padding:28px 0 0 0;
}


/* contents */
#contentbody {
width:430px;
margin:34px 0 0 50px;
color:#a8a8a8;
font-size:12px;
line-height:1.5em;
}

h2 { padding:0 0 20px 0; }

h3 { padding:20px 0 13px 0; }

#maintenance { padding:0 0 30px 0; }

#maintenance span.title {
padding:1px 5px;
color:#000;
font-weight:bold;
background:#f60;
}

#maintenance p { padding:1.5em 0 0 0; }

p.link-nikestore {
padding:0 0 20px 196px;
background:url(../img/bg_nikestore.jpg) left top no-repeat;
}

p.link-nikeharajuku {
padding:0 0 8px 196px;
background:url(../img/bg_nikeharajuku.jpg) left top no-repeat;
}

p.link-nikeosaka {
padding:0 0 8px 196px;
background:url(../img/bg_nikeosaka.jpg) left top no-repeat;
}

p.link-nikekyoto {
padding:0 0 8px 196px;
background:url(../img/bg_nikekyoto.jpg) left top no-repeat;
}


p.link-nikefukuoka {
padding:0 0 12px 196px;
background:url(../img/bg_nikefukuoka.jpg) left top no-repeat;
}


p.link-nikekichijoji {
padding:0 0 12px 196px;
background:url(../img/bg_nikekichijoji.jpg) left top no-repeat;
}
p.link-nikefactory {
padding:0 0 12px 196px;
background:url(../img/bg_factory.jpg) left top no-repeat;
}

#prefectural-search {
position:relative;
padding:10px 0 12px 0;
border-top:1px solid #4e4e4e;
border-bottom:1px solid #4e4e4e;
}

#prefectural-search .text1 {
	height: 20px;
	background-image: url(../img/shop_factory.gif);
}

#prefectural-search .btn-other-store {
	height: 58px;
	padding: 0 0 0 110px;
	background: url(../img/t_prefectural_search2.gif) left center no-repeat;
}

#prefectural-search .btn-other-store p {
	padding: 20px 0 20px 0;
}

#prefectural-search .btn-other-store a {
	height: 18px;
	background-image: url(../img/btn_other_store.gif);
}

p.resultnone {
position:absolute;
top:100px;
left:0;
color:#f60;
}

fieldset {
border:none;
}

.selectstyle1 { width:196px; }

.radiostyle {
border:none;
background:none;
vertical-align:middle;
}

p.btn-submit { padding:0 0 0 196px; }

.submitbtn, .submitbtn:focus {
border:none;
background:none;
}

#clubnike p { padding:0 0 22px 0; }

#clubnike p.linktext { padding:0 0 0.7em 0; }



/* search resulu */
#resulthead {
padding:0 0 5px 0;
width:430px;
color:#fff;
border-bottom:1px solid #fff;
zoom:100%;
}

#resulthead p.backtotop {
float:right;
width:100px;
text-align:right;
}

#resulthead p.headtext {
float:left;
width:300px;
}

span.prefecturalname { font-weight:bold; }

ul#result {
list-style:none;
}

ul#result li {
padding:8px 0 8px 0;
font-size:12px;
line-height:1.4em;
border-bottom:1px solid #4e4e4e;
}

span.storename { color:#fff; }

.pagenate {
padding:10px 0 0 0;
width:430px;
zoom:100%;
}

.pagenate p { padding:0; }

.pagenate p.back {
float:left;
width:215px;
}

.pagenate p.next {
float:left;
width:215px;
text-align:right;
}




/* footer */
#footerwrap {
clear:both;
padding:14px 0;
width:1000px;
margin:0 auto;
}

#footer {
width:910px;
margin:0 0 0 90px;
color:#fff;
text-align:left;
zoom:100%;
}

#footer p {
padding:0;
font-size:10px;
line-height:1.4em;
}

p.footlink {
float:left;
width:640px;
}

p.footlink img {
vertical-align:middle;
}

p.copyright {
margin:0 0 0 650px;
text-align:right;
}

p.footlink a {
margin:0 15px 0 5px;
font-size:10px;
line-height:1.4em;
}

#footer a, #footer a:link {color:#fff; text-decoration:none;}
#footer a:visited {color:#fff;}
#footer a:hover {color:#ccc; text-decoration:underline;}
#footer a:active {color:#fff;}



/* float clear */
#wrapper:after, .field:after, #footer:after, #resulthead:after, .pagenate:after {
content:"";
clear:both;
height:0;
display:block;
visibility:hidden;
}